<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="UniversalScreenCheckBox" class="Panel">
        <layout type="tablelayout" horiz="30,300,20,580,40,40,fill,30" vert="148,80,20,pref,19,fill,300,5,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,7,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelNext.xml">
            <anchor constraint="0,1,7,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,8,6,8,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="generatedPanel">
            <anchor constraint="0,3,6,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">1</property>
            <property name="cellRowCount" type="int">4</property>
            <property name="celltemplate">inputPanel</property>
            <widget class="Panel" name="inputPanel">
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="330,20,580,40,0" vert="60"/>
                <widget class="Label" name="titleInputLabel">
                    <anchor constraint="0,0,r,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey</property>
                    <property name="custom-font">input.text.title</property>
                    <property name="contentHAlignment">right</property>
                    <property name="textHPosition">right</property>
                    <property name="text">inputscreen.mobile.number.title</property>
                    <property name="prefsize" type="dimension">
                        <width>330</width>
                        <height>60</height>
                    </property>
                </widget>
                <widget class="Panel" name="inputTextPanel">
                    <anchor constraint="2,0,3,0,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <layout type="tablelayout" horiz="10,250,20,250,40,10" vert="fill"/>
                    <property name="border" type="border" border="rounded">
                        <thick>5</thick>
                        <radius>5</radius>
                        <color>input.off.brd</color>
                        <bgcolor>input.off.bg</bgcolor>
                    </property>
                    <property name="clickborder" type="border" border="rounded">
                        <thick>5</thick>
                        <radius>5</radius>
                        <color>input.on.brd</color>
                        <bgcolor>input.on.bg</bgcolor>
                    </property>
                    <widget class="Label" name="viewInputLabel">
                        <anchor constraint="1,0,3,0,f,f" type="tablelayout"/>
                        <property name="opaque" type="bool">false</property>
                        <property name="foregraund">input.field</property>
                        <property name="custom-font">input.text.view</property>
                        <property name="contentVAlignment">center</property>
                        <property name="textVPosition">center</property>
                    </widget>
                    <widget class="CheckBox" name="viewInputCheckBoxLeft">
                        <anchor constraint="1,0,f,f" type="tablelayout"/>
                        <property name="visible" type="bool">false</property>
                        <property name="foregraund">input.field</property>
                        <property name="background">input.view.bg</property>
                        <property name="contentHAlignment">left</property>
                        <property name="custom-font">universal.cb</property>
                        <property name="checked-icon">buttons/selector/checkbox_group_active.png</property>
                        <property name="unchecked-icon">buttons/selector/checkbox_group.png</property>
                        <property name="prefsize" type="dimension">
                            <width>30</width>
                            <height>25</height>
                        </property>
                    </widget>
                    <widget class="CheckBox" name="viewInputCheckBoxRight">
                        <anchor constraint="3,0,4,0,f,f" type="tablelayout"/>
                        <property name="visible" type="bool">false</property>
                        <property name="foregraund">input.field</property>
                        <property name="background">input.view.bg</property>
                        <property name="contentHAlignment">left</property>
                        <property name="custom-font">universal.cb</property>
                        <property name="checked-icon">buttons/selector/checkbox_group_active.png</property>
                        <property name="unchecked-icon">buttons/selector/checkbox_group.png</property>
                        <property name="prefsize" type="dimension">
                            <width>30</width>
                            <height>25</height>
                        </property>
                    </widget>
                    <widget class="ClickButton" name="infoButton">
                        <anchor constraint="2,0" type="tablelayout"/>
                        <property name="contentAreaFilled" type="bool">false</property>
                        <property name="prefsize" type="dimension">
                            <width>40</width>
                            <height>40</height>
                        </property>
                    </widget>
                </widget>
            </widget>
        </widget>
        <widget class="Panel" name="helpPanel">
            <anchor constraint="3,5,4,5,f,t" type="tablelayout"/>
            <layout type="tablelayout" horiz="10,fill,10" vert="19,fill"/>
            <property name="opaque" type="bool">false</property>
            <property name="border" type="border" border="lined">
                <top>1</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
                <color>all.fg.grey</color>
            </property>
            <widget class="Label" name="helpLabel">
                <anchor constraint="1,1,f,t" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">universal.help</property>
                <property name="textHPosition">left</property>
                <property name="textVPosition">top</property>
                <property name="contentVAlignment">top</property>
            </widget>
        </widget>
        <widget class="Panel" name="DigitalKeyboard" include="DigitalKeyboard2.xml">
            <anchor constraint="6,6,r,f" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="LetterKeyboard" include="LetterKeyboard.xml">
            <anchor constraint="1,6,4,6" type="tablelayout"/>
        </widget>
    </widget>
</UI>